From: =?utf-8?b?T25kxZllaiBOb3bDvQ==?= <onovy@debian.org>
Date: Sun, 31 Mar 2024 06:44:38 +0000
Subject: Set nbsphinx_allow_errors to workaround docs building.

Forwarded: not-needed
---
 docs/conf.py | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/docs/conf.py b/docs/conf.py
index fceddcb..857a469 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -241,3 +241,5 @@ not_installed = {
     ]
 }
 """
+
+nbsphinx_allow_errors = True
